header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) AMV Enfer
  repository: kara.moe
  conditions:
    tagPresence:
    - 7b09b6cc-4e8d-452f-a222-1621d05bd427
    - b6570038-246b-4412-afd8-cb7f8979b010
  actions:
    addTag:
    - tid: 4f1adf57-4000-484d-b6c5-6ed6a9bf42a4
      type: 18
